.cart,
.ui-progressbar,
.ui-datepicker,
.result1_top, .result2_top, .contentInfoText.un	{
	-moz-border-radius: 8px; /* Firefox */
  	-webkit-border-radius: 8px; /* Safari, Chrome */
 	-khtml-border-radius: 8px; /* KHTML */
  	border-radius: 8px;
}
CHECKBOX, RADIO, textarea ,
.fieldValue  input	{
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
 	-khtml-border-radius: 5px; /* KHTML */
  	border-radius: 5px;
}
#piGal .outer,
.contentInfoText	{
	 -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; border-bottom-right-radius: 8px;
	 
}
.bg_button2 .button-t{
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
}
.cart th.th1	{
	-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; border-top-left-radius: 8px;
}
.cart th.th3	{
	-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; border-top-right-radius: 8px;
}

.menu_shape	{
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
 	-khtml-border-radius: 5px; /* KHTML */
  	border-radius: 5px;
}